.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .errorInput{ border: 1px solid rgb(194, 57, 52);}

.THIS .closeIcn svg { fill: white; }
.THIS .hide {
    display: none;
}
.THIS .display {
    display: block;
}
.THIS .ListNo { 
    line-height: 20px; 
    width: 20px; 
    background: #0070d2;
}
.THIS .Buss_rule li.group { 
    padding: 0px 10px; 
}
.THIS .Buss_rule li.group { 
    border: 1px solid #eee;
    margin: 10px 0;
    padding-bottom: 0.5rem;
}
.THIS .Buss_rule .slds-grid { 
    position: relative; 
}
.THIS .Buss_rule .slds-grid:before { 
    border: #000 solid 1px; 
    top: 32px; 
    left: 72px; 
    content: ''; 
    height: 10px; 
    position: absolute; 
}
.THIS .remove_label label {
    Display: none;
}
.THIS .button_block { bottom: 0px; right: -39px; }
.THIS .button_block .slds-button { display: block; }
.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, 
.THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { 
    margin-left: 0px; 
    padding-left: 0.5rem; 
}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }